@charset "utf-8";a,abbr,acronym,address,applet,b,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{
    margin:0;
    padding:0;
}
li{
    list-style: none;
}
/*》》》》》》》》》》字体引用《《《《《《《《《《*/
@font-face{
    font-family:myFont0;
    src:url('../fonts/ALIBABAPUHUITI-2-35-THIN.TTF');
}
@font-face{
    font-family:myFont;
    src:url('../fonts/ALIBABAPUHUITI-2-45-LIGHT.TTF');
}
@font-face{
    font-family:myFont1;
    src:url('../fonts/ALIBABAPUHUITI-2-55-REGULAR.TTF');
}
@font-face{
    font-family:myFont2;
    src:url('../fonts/ALIBABAPUHUITI-2-65-MEDIUM.TTF');
}
@font-face{
    font-family:myFont3;
    src:url('../fonts/ALIBABAPUHUITI-2-75-SEMIBOLD.TTF');
}
@font-face{
    font-family:myFont4;
    src:url('../fonts/ALIBABAPUHUITI-2-85-BOLD.TTF');
}
@font-face{
    font-family:myFont5;
    src:url('../fonts/ALIBABAPUHUITI-2-95-EXTRABOLD.TTF');
}
@font-face{
    font-family:myFont6;
    src:url('../fonts/ALIBABAPUHUITI-2-105-HEAVY.TTF');
}
@font-face{
    font-family:myFont7;
    src:url('../fonts/ALIBABAPUHUITI-2-115-BLACK.TTF');
}
.web-font0{font-family:myFont0;}
.web-font{font-family:myFont;}
.web-font1{font-family:myFont1;}
.web-font2{font-family:myFont2;}
.web-font3{font-family:myFont3;}
.web-font4{font-family:myFont4;}
.web-font5{font-family:myFont5;}
.web-font6{font-family:myFont6;}
.web-font6{font-family:myFont7;}
body{
    font-family: myFont1;
}
/*banner*/
.index-banner{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.index-banner img.swiper_img{
    object-fit: cover;
    height: 100%;
}
.index-banner .swiper-container{
    width: 100%;
}
.index-banner img.swiper_img,.ny-banner img{
    width: 100%;
    display: block;
}
.index-banner .swiper-slide{
    position: relative;
	background-position: center;
	background-size: cover !important;
	justify-content: center;
	align-items: center;
	display: flex;
}
.index-banner .swiper-slide{
    display: block;
    height: 100vh;
    width: 100%;
}
.index-banner .swiper-slide img.swiper_img{
    width: 100%;
    min-width: 1200px;
    height: 100%;
}
.index-banner .banner-text{
    width: 100%;
    position: absolute;
    left: 0;
    box-sizing: border-box;
    opacity: 0;
    top: 32%;
    color:#000000;
}
.index-banner .swiper-slide-active .banner-text{
	-webkit-animation: fadeInLeftBig 1.4s ease-in-out;
	animation: fadeInLeftBig 1.4s ease-in-out;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}
.index-banner .banner-text h5{
    font-size: 68px;
    font-family: 'myFont3';
    color: #000;
    display: flex;
    align-items: center;
}
.index-banner .banner-text h6{
    text-transform: uppercase;
    font-size: 35px;
    font-family: 'myFont';
    margin: 20px 0;
    color: #000;
    display: flex;
    align-items: baseline;
    letter-spacing: 7px;
}
.index-banner .banner-text p{
    font-family: 'myFont0';
    font-size: 20px;
    text-transform: uppercase;
    line-height: 42px;
    letter-spacing: 3px;
    color: #fff;
}
/* 按钮 */
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px;
}
.index-banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    border-radius: 50px;
    background-color: #fff;
}

.index-banner .swiper-pagination-bullet-active {
    opacity: .3;
}
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets,.index-banner .swiper-pagination-custom,.s1_banner .swiper-pagination-fraction{
    bottom: 50px;
}

.index-banner .swiper-slide.swiper-slide-active img.swiper_img{
	width: 100%;
	height: 100%;
	animation:mymove1 7s infinite;
	-webkit-animation:mymove1 7s;
	animation-timing-function: ease-in-out; 
	-webkit-animation:mymove1 7s infinite;
	-webkit-animation-timing-function: ease-in-out; 
}
@keyframes mymove1

{

    0%{

    transform: scale(1.05);  /*开始为原始大小*/

    }

    100%{

        transform: scale(1.0); /*放大1.1倍*/

    }



}

@-webkit-keyframes mymove1 /*Safari and Chrome*/

{

    0%{

    transform: scale(1.05);  /*开始为原始大小*/

    }

    100%{

        transform: scale(1.0); /*放大1.1倍*/

    }

}

.grid-2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
}
/* 图片上下动 */
@keyframes aniTop2{
    0% {transform:translateY(0);}
    100% {transform:translateY(-7px);}
}
.fuchuang_box .people_img img{
    animation: aniTop2 1.2s infinite cubic-bezier(.36, 0,.7,1) alternate backwards;
    -webkit-animation: aniTop2 1.2s infinite cubic-bezier(.36, 0,.7,1) alternate backwards;
    will-change: transform;
}
/*标题*/
.title{
    padding: 80px 0 0 0;
    position: relative;
    text-align: center;
}
.ab-title,.yl-title{
    padding: 80px 0 0 0;
    position: relative;
    text-align: left;
    margin-bottom: 40px;
}
.title h2,.ab-title h2{
    font-size: 35px;
    font-family: 'myFont5';
    color: #333;
    z-index: 5;
    position: relative;
}
.ab-title em{
    text-transform: uppercase;
    font-family: fantasy;
    font-size: 70px;
    position: absolute;
    top: 40px;
    z-index: 1;
    background: linear-gradient(to bottom, #e1edff, #ffffff);
    -webkit-background-clip: text;
    color: transparent;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    letter-spacing: 4px;
}
.title em{
    text-transform: uppercase;
    font-family: fantasy;
    font-size: 60px;
    position: absolute;
    top: 88px;
    z-index: 1;
    background: linear-gradient(to bottom, #e7e7e7, #ffffff);
    -webkit-background-clip: text;
    color: transparent;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    letter-spacing: 4px;
}
.title i{
    width: 35px;
    height: 3px;
    display: block;
    background: #133270;
    margin: 25px auto 0 auto;
}
/*关于军航*/
.c1{
    padding: 60px 0 0 0;
    width: 100%;
    position: relative;
}
.c1 .c1-box{
    align-items: center;
}
.c1::after{
    content: "";
    position: absolute;
    left: 0;
    width: 65%;
    height: 100%;
    background: url(../images/ab-bg.png) no-repeat left bottom;
    z-index: -1;
    background-size: 100% auto;
    bottom: 0;
}
.c1 .c1-about-right{
    width: 48%;
}
.c1 .c1-about-left{
    width: 48%;
}
.c1 .c1-about-left .c1-about-txt p{
    text-align: justify;
    line-height: 1.8;
    font-size: 18px;
    color: #666666;
}
.c1 .c1-about-left a{
    font-size: 18px;
    color: #fff;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    background: #133270;
    width: 150px;
    text-align: center;
    line-height: 45px;
    border-radius: 25px 0;
}
.c1 .c1-about-left a i{
    font-size: 24px;
    color: #fff;
    margin-left: 10px;
    transition: .5s;
}
.c1 .c1-about-left a:hover i{
    transform: translateX(10px);
}
.c1 .c1-about-video{
    height: 450px;
    position: relative;
}
.c1 .c1-about-right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.c1-num{

    margin: 30px 0;

}
.c1-num ul li div,.c4-number .c1-num ul li div{

    color: #133270;

}
.c1-num ul li b,.c4-number .c1-num ul li b{

    font-size: 40px;

    color: #133270;

    margin-right: 10px;

    font-family: Arial, Helvetica, sans-serif;

    font-weight: bold;

    letter-spacing: -3px;

}
.c1-num i{

    height: 50px;

    width: 1px;

    background-color: #e6e6e6;

}
.c1-num ul li p,.c4-number .c1-num ul li p{

    font-size: 16px;

    color: #666666;

    text-align: center !important;

}
.c4-number .c1-num ul li p{

    text-align: left;

}
/*业务领域*/
.c2{
    
}
.c2 .c2-box{
    margin-top: 60px;
}
.c2 .c2-box ul{
    display: grid;
    grid-template-columns: repeat(4, 2fr);
    grid-gap: 30px 30px;
}
.c2 .c2-box ul li{
    text-align: center;
    position: relative;
    cursor: pointer;
    transition: .5s;
    background: #fff;
    padding: 0 20px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
    border-radius: 6px;
}
.c2 .c2-box ul li i{
    font-size: 50px;
    color: #fff;
    display: block;
    transition: .5s;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #0d397c;
    margin: 30px auto;
    border-radius: 50px;
}
.c2 .c2-box ul li h3{
    font-size: 20px;
    margin: 10px 0 10px 0;
    color: #333;
    font-family: 'myFont2';
}
.c2 .c2-box ul li p{
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.c2 .c2-box ul li:hover{
    background: #133270;
}
.c2 .c2-box ul li:hover h3,.c2 .c2-box ul li:hover p{
    color: #fff;
}
.c2 .c2-box ul li:hover i{
/*    transform: rotate(360deg);*/
    -webkit-transform: rotate3d(0,1,0,360deg);
    -moz-transform: rotate3d(0,1,0,360deg);
    transform: rotate3d(0,1,0,360deg);
    transition: -webkit-transform 0.5s ease-in-out;
    transition: -moz-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    color: #133270;
    background: #fff;
}
/*视频*/
.video-box{
    position: fixed;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgb(0,0,0,0.2);
    top: 0;
    left: 0;
    z-index: 99999;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.video-box .video{
    position: relative;
    width: 70%;
}
.video-box i{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    padding: 4px 10px;
    border-radius: 5px;
    cursor: pointer;
    z-index: 9;
    font-style: inherit;
}
.video-box i:hover{
    background-color: #fff;
    color: #333;
}
.video_bg {
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: 50%;
    margin-left: -2rem;
    top: 50%;
    margin-top: -2rem;
    opacity: .8;
}
.video_bg i{
    font-size: 4rem;
    color: #fff;
    cursor: pointer;
}
.c1-video-bg{
    background: url(../images/sp.png) no-repeat center center;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    background-size: 100%;
}
/* 窗口悬浮 */

.s_spserv__wrap {

    position: fixed;

    right: -5px;

    z-index: 9;

    background: #fff;

    box-sizing: border-box;

    border: 1px solid #d0d0d0;

    border-radius: 10px;

}

.s_spserv__wrap-morebottom {

    top: 155px;

}

.s_spserv__wrap ul li{

    padding: 15px 15px;

    position: relative;

}

.s_spserv__wrap ul li:last-child{

    background: #133270;

    padding: 10px 10px 15px 10px;

    color: #fff;

    border-bottom-right-radius: 8px;

    border-bottom-left-radius: 8px;

}

.s_spserv__wrap ul li:last-child span{

    color: #fff;

    font-size: 30px;

}

.s_spserv__wrap ul li::after{

    position: absolute;

    content: "";

    width: 50px;

    bottom: -1px;

    left: 50%;

    margin-left: -25px;

    height: 1px;

    background: #e5e5e5;

}

.s_spserv__wrap ul li:last-child::after{

    display: none;

}

.s_spserv__wrap-morebottom p{

    text-align: center;

    cursor: pointer;

    margin-top: 3px;

}

.ce-h{

    color: #333;

}

.s_spserv__wrap-morebottom p:last-child{

    border-bottom: 0;

}

.s_spserv__wrap-backtop {

    bottom: 117px

}

.s_spserv__item {

    display: flex;

    justify-content: center;

    align-items: center;

    cursor: pointer;

    position: relative;

}

.s_spserv__pic {

    background-repeat: no-repeat;

    background-size: contain;

    background-position: 50%;

    color: #666;

    text-align: center;

    transition: .4s;

}

.s_spserv__wrap ul li:nth-child(1) .s_spserv__pic .iconfont{

    background: url(../images/i1.png) no-repeat center center;

    width: 28px;

    display: block;

    height: 30px;

}

.s_spserv__wrap ul li:nth-child(2) .s_spserv__pic .iconfont{

    background: url(../images/i2.png) no-repeat center center;

    width: 28px;

    display: block;

    height: 30px;

}

.s_spserv__wrap ul li:nth-child(3) .s_spserv__pic .iconfont{

    background: url(../images/i3.png) no-repeat center center;

    width: 28px;

    display: block;

    height: 30px;

}

.s_spserv__wrap ul li:nth-child(4) .s_spserv__pic .iconfont{

    background: url(../images/i4.png) no-repeat center center;

    width: 28px;

    display: block;

    height: 30px;

}

.s_spserv__line-2 {

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

    word-break: break-all

}



.s_spserv__hoverarea{

    -webkit-animation: spservhover .3s ease-out 0s forwards;

    animation: spservhover .3s ease-out 0s forwards;

    display: none;

    position: absolute;

    left: -25px;

    top: 85%;

    transform: translate(-100%, -50%);

    padding: 15px 15px;

    background: #fff;

    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .12);

    border-radius: 6px;

    max-width: 252px;

    width: -webkit-max-content;

    width: -moz-max-content;

    width: max-content;

    font-size: 16px;

    color: #333;

    line-height: 22px

}

.not-ie-hoverarea:after {

    content: "";

    position: absolute;

    width: 8px;

    height: 8px;

    top: 50%;

    right: 0;

    transform: translate(-100%, -50%) rotate(45deg);

    right: -12px;

    filter: drop-shadow(2px -2px 1px rgba(0, 0, 0, .05));

    background: #fff

}



.s_spserv__hoverarea-block {

    display: block

}

.s_spserv__wxpic {

    width: 110px;

    height: 110px;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    margin: 9px auto

}



.s_spserv__hoverarea-wx {

    text-align: center;

    padding: 15px 15px

}

.back_top_wrapper{

    position: fixed;

    right: 22px;

    bottom: 124px;

    z-index: 200;

    transition: bottom .3s ease;

    width: 48px;

    height: 48px;

    background: #4185a6;

    text-align: center;

    line-height: 48px;

    border-radius: 50px;

    transition: .4s;

}

.back_top_wrapper .iconfont{

    font-size: 30px;

    color:#fff;

}

.s_spserv__wrap ul li:hover .ce-h{

    color: #133270;

}

.s_spserv__wrap ul li:hover .s_spserv__pic{

    transform: scale(1.05);

}

/*收缩*/

.s_spserv__wrap ul,.ce-box{

    position: relative;

}

.s_spserv__wrap ul::after{

    content: "";

    left: -5px;

    top: 41%;

    margin-top: -19px;

    position: absolute;

    border-radius: 50px;

    width: 22px;

    background: #fff;

    height: 38px;

    line-height: 38px;

}

.ce-hide{

    position: absolute;

    left: -22px;

    top: 41%;

    margin-top: -19px;

    border: 1px solid #d0d0d0;

    border-radius: 50px;

    width: 38px;

    background: #fff;

    height: 38px;

    line-height: 38px;

    text-align: center;

    cursor: pointer;

    z-index: -1;

}

.ce-hide i{

    font-size: 18px;

    color: #333;

    display: block;

    margin-right: 13px;

}
/*计算器弹窗*/
.fotdn-jb, .jisuan-box {
    width: 100%;
    height: 100%;
    background: #000;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}
.jisuan-box .jisuan{

    padding: 50px 100px;

    background: #fff;

    width: 1200px;

    height: 600px;

    position: absolute;

    top: 50%;

    left: 50%;

    margin-top: -300px;

    margin-left: -600px;

    z-index:99999;

    box-sizing:border-box;

}

.jisuan ul{

    display: grid;

    grid-template-columns: repeat(2, 1fr);

    grid-gap: 20px 30px;

}

.jisuan h2{

    font-family: 'myFont4';

    font-size: 42px;

    text-align: center;

    margin-bottom: 30px;

    color: #133270;

}

.jisuan ul li{



}

.jisuan ul li label{

    display: flex;

    align-items: center;

    justify-content: flex-start;

    margin-bottom: 10px;

    font-size: 18px;

}

.jisuan ul li label i{

    font-size: 12px;

    color: red;

    margin-right: 5px;

    display: block;

}

.jisuan ul li input,.jisuan ul li select{

    line-height: 50px;

    height: 50px;

    border: 1px solid #ddd;

    width: 100%;

    font-size: 16px;

    color: #333;

    padding-left: 20px;

}

.js-btn{

    width: 100%;

    line-height: 50px;

    background: #133270;

    font-size: 20px;

    color: #fff;

    margin: 60px 0 0 0;

    font-family: 'myFont3';

    cursor: pointer;

}

.js-btn:hover{

    background: #d3a26b;

}

.jisuan-icon{

    justify-content: center !important;

}

.jisuan-icon i{



}

.jisuan-icon p{

    font-size: 18px;

    color: #999999;

}

.gb-btn{

    position: absolute;

    top: 28px;

    right: 28px;

    cursor: pointer;

    font-size: 30px;

    color: #133270;

}
/*培训项目*/

.c3 .c2-box{
    margin-top: 60px;
}

.c3 .c2-box ul li{
    position: relative;
    width: 20%;
    text-align: center;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    transition: .5s;
    height: 550px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.c3 .c2-box ul li::after{

    position: absolute;

    width: 100%;

    content: "";

    height: 100%;

    background: #133270;

    opacity: .8;

}

.c3 .c2-box ul li .c2-txt{

    position: absolute;

    z-index: 1;
    text-align: left;
    padding: 0 30px;

}

.c3 .c2-box ul li .c2-txt h2{

    font-size: 25px;

}

.c3 .c2-box ul li .c2-txt>p{

    font-size: 14px;
    text-transform: uppercase;
    font-family: 'myFont';

}

.c3 .c2-box ul li .c2-txt .c2-more{

/*    display: none;*/

}

.c3 .c2-box ul li .c2-txt a{

    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;

}

.c3 .c2-box ul li .c2-txt a i{

    transition: .5s;

    font-size: 26px;

    margin-left: 10px;

    color: #fff;

}

.c3 .c2-box ul li .c2-txt a:hover i{

    transform: translateX(12px);

}
.c3 .c2-box ul li .c2-des p{
    margin: 50px 0;
    text-align: justify;
    line-height: 35px;
    font-family: 'myFont';
}
.c3 .c2-box ul li img{

    width: 100%;

    height: 100%;

    object-fit: cover;

}

.c3 .c2-box ul li.active{

    width: 40%;

}

.c3 .c2-box ul li.active .c2-more{

    display: block;

}

.c3 .c2-box ul li.other{

    width: 20%;

}

.c3 .c2-box ul li.active::after{

    opacity: 0;

}

/*俊采资讯*/
.c4{
    padding-bottom: 60px;
    background: url(../images/news--bg.png) no-repeat center center;
    background-size: cover;
}
.c4-type{
    margin: 60px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.c4-type a{
    font-size: 22px;
    color: #666666;
    width: 160px;
    height: 48px;
    line-height: 48px;
    margin: 0 20px;
    text-align: center;
    background: #e8e8e8;
    display: block;
    transition: .5s;
    border-radius: 50px;
}
.c4-type a:hover{
    background: #133270;
    color: #fff;
}
.c4 .c4-box ul{
    
}
.c4 .c4-box ul li {
    cursor: pointer;
}
.c4 .c4-box ul li i{
    height: 220px;
    overflow: hidden;
    display: block;
}
.c4 .c4-box ul li i img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.c4 .c4-box ul li .c4-title{
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
}
.c4 .c4-box ul li .c4-title div.flex{
    align-items: center;
}
.c4 .c4-box ul li .c4-title h5{
    font-size: 18px;
    color: #000;
    font-family: 'myFont3';
    margin-bottom: 5px;
}
.c4 .c4-box ul li .addtime{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.c4 .c4-box ul li .c4-title em{
    color: #999999;
    font-size: 14px;
}
.c4 .c4-box ul li .c4-title h{
    padding-right: 10px;
}
.c4 .c4-box ul li .c4-title p{
    text-align: justify;
    font-size: 16px;
    color: #666666;
    margin: 10px 0 20px 0;
}
.c4 .c4-box ul li .c4-title .c4-more{
    display: flex;
    align-items: center;
    justify-content: end;
    color: #999999;
    transition: .5s;
    font-size: 16px;
}
.c4 .c4-box ul li .c4-title .c4-more b{
    font-size: 20px;
    font-weight: normal;
    transition: .5s;
    margin-left: 10px;
}
.c4 .c4-box ul li:hover{
    box-shadow: 0px 1px 20px 1px #ddd;
}
.c4 .c4-box ul li:hover .c4-more b,.c4 .c4-box ul li:hover .c4-more{
    color: #133270;
}
/*分页*/
.c4 .swiper-container {
    padding-bottom: 80px;
}
.c4-box .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px;
}
.c4-box .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    opacity: 1;
    border-radius: 50%;
    background-color: #dbdbdb;
    margin: 0 15px !important;
}

.c4-box .swiper-pagination-bullet-active {
    background-color: #133270;
    width: 8px;
    height: 8px;
    position: relative;
    opacity: 1;
}
.c4-box .swiper-pagination-bullet-active::after{
    content: " ";
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    border: 2px solid #0d397c;
    border-radius: 50%;
    box-sizing: border-box;
    top: 50%;
    margin-top: -9px;
    left: 50%;
    margin-left: -9px;
}
/*内页开始-------------------------*/
/*内页banner*/
.ny-banner{
    position: relative;
    min-width: 1200px;
    height: 600px;
    overflow: hidden;
}
.ny-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: mymove 8s;
    -webkit-animation: mymove 8s;
    /* animation-direction: alternate; */
    animation-timing-function: ease-in-out;
    -webkit-animation: mymove 8s;
    animation-fill-mode: forwards;
    /* -webkit-animation-direction: alternate; */
    -webkit-animation-timing-function: ease-in-out;
    animation-delay: 0.1s;
    -webkit-animation-delay: 0.1s;
}
.ny-banner .text-box{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
}
.ny-banner .text-box h5{
    font-size: 18px;
    padding: 0 20px;
    text-transform: uppercase;
}
.ny-banner .text-box h3{
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    font-family: 'myFont3';
}
/*俊采简介*/
.about-box{
    padding: 80px 0 0 0;
}
.about-box .about-l{
    width: 54%;
}
.about-box .about-l h3{
    font-size: 30px;
    color: #000;
    font-family: 'myFont3';
    margin-bottom: 20px;
}
.about-box .about-l p{
    text-align: justify;
    color: #333;
    line-height: 38px;
    font-size: 18px;
}
.about-box .about-r{
    width: 43%;
}
.about-box .about-r img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
/*内页标题*/
.title1{
    padding: 60px 0;
    text-align: center;
}
.title1 h2{
    font-size: 35px;
    font-family: 'myFont3';
}
.title1 em{
    text-transform: uppercase;
    font-size: 16px;
    color: #999;
}
/*按钮动画*/
.master_backTop .master_backTop_btn {
    color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    align-items: center;
    justify-content: center;
    z-index: 2;
    background: linear-gradient(to bottom, #133270, #133270);
}
.master_backTop .master_backTop_btn .master_backTop_txt>i {
    font-size: 20px;
    color: #fff;
}
.master_backTop .master_aperture.circle01 {
    animation: scalej01 2s .5s infinite;
    -webkit-animation: scalej01 2s .5s infinite;
}
.master_backTop .master_aperture.circle02 {
    animation: scalej02 2s infinite;
    -webkit-animation: scalej02 2s infinite;
}
.master_backTop .master_aperture {
    background: linear-gradient(to bottom,#133270,#133270);
    position:absolute;
    width:100%;
    height:100%;
    border-radius:50%;
    -webkit-border-radius:50%;
    opacity:0;
    -webkit-opacity:0;
    z-index:-1;
}
@keyframes scalej01{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
    100%{ transform:scale(1.5);-webkit-transform:scale(1.5);opacity:0;-webkit-opacity:0;}
}  
@-webkit-keyframes scalej01{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
    100%{ transform:scale(1.5);-webkit-transform:scale(1.5);opacity:0;-webkit-opacity:0;}
}  
@keyframes scalej02{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
    100%{transform:scale(1.8);-webkit-transform:scale(1.8);opacity:0;-webkit-opacity:0;}
}  

@-webkit-keyframes scalej02{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
    100%{transform:scale(1.8);-webkit-transform:scale(1.8);opacity:0;-webkit-opacity:0;}

}
/*内页分类*/
.type-box{
    margin: 30px auto;
    text-align: center;
}
.type-box a{
    font-size: 18px;
    color: #000;
    margin: 0 30px;
}
.type-box a:hover,.type-box a.cur{
    color: #0d397c;
}
/*发展历程*/
.fz-lc{
    margin-bottom: 60px;
}
.fz-lcbox img{
    width: 100%;
}
/*资质荣誉*/
.zz-box{

}
.zz-box ul{
    
}
.zz-box ul li{

}
.zz-box ul li img{
    width: 100%;
    height: 200px;
}
.zz-box ul li p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 45px;
}
/*企业使命*/
.intth{
    
    background: url(../images/shiming.jpg) no-repeat 100% 100%;
}
.intth ul{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 30px 0px;
}
.intth ul li{
    cursor: pointer;
    color: #fff;
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding: 220px 0;
    transition: .5s;
}
.intth ul li i{
    font-size: 40px;
}
.intth ul li h5{
    font-size: 30px;
    margin: 30px 0;
}
.intth ul li p{
    opacity: 0;
    font-size: 16px;
    transition: .5s;
}
.intth ul li:hover{
    background: rgba(255, 255, 255, 0.12);
}
.intth ul li:hover p{
    opacity: 1;
}
.amap-marker-label{
    font-size: 16px;
}
/*俊采环境*/
.hoor{
    margin-bottom: 60px;
}
.hoor .w1300{
    position: relative;
}
.hoor .hoor-box ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hoor .hoor-box ul li i{
    margin-bottom: 20px;
    display: block;
    height: 300px;
}
.hoor .hoor-box ul li p{
    line-height: 35px;
    text-align: center;
    font-size: 18px;
}
/*按钮*/
.hoor .swiper-button-prev{
    background-image: url(../images/left1.png);
    height: 55px;
    left: auto;
    left: 0;
    width: 55px;
    top: 310px;
    cursor: pointer;
    background-size: 100% auto;
    box-shadow: 0px 3px 17px #e3e3e3;
    border-radius: 50px;
    z-index: 3;
}
.hoor .swiper-button-next{
    background-image: url(../images/right1.png);
    height: 55px;
    right: 0;
    width: 55px;
    top: 310px;
    cursor: pointer;
    background-size: 100% auto;
    box-shadow: 0px 3px 17px #e3e3e3;
    border-radius: 50px;
    z-index: 3;
}
.hoor .swiper-button-prev:hover{
    background-image: url(../images/left1-h.png);
}
.hoor .swiper-button-next:hover{
    background-image: url(../images/right1-h.png);
}
/*新闻详情页*/
.content .news-des{
    width: 100%;
    overflow: hidden;
    
    text-align: center;
}
.content .news-des h1{
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #202020;
    margin-bottom: 2px;
}
.content .news-des .time{
    padding: 8px 0 13px 0;
    border-bottom: 1px dashed #e1e0e6;
    margin-bottom: 35px;
}
.content .news-des .news-nr{
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: justify;
}
.content .news-des .news-nr p{
    text-indent:2em;
    margin: 20px 0;
    line-height: 35px;
}
.content .news-des .news-nr img{
    max-width: 700px!important;
    display: block;
    height: auto!important;
    margin: 0 auto;
}
/*详情页图片*/
.nr-title h5{
    margin: 30px 0;
    font-size: 35px;
    color: #000;
    font-family: 'myFont3';
}
.nr-imgbox ul{
    
}
.nr-imgbox ul li{
    background: #f8f8f8;
    padding: 15px;
    box-sizing: border-box;
    cursor: pointer;
}
.nr-imgbox ul li img{
    width: 100%;
}

/*咨询我们*/
.zixun .zixun-box{

}
.zixun .zixun-box ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 0px;
}
.zixun .zixun-box ul li:nth-child(1){
    text-align: center;
    cursor: pointer;
    background: url(../images/zx1.jpg)no-repeat center center;
    padding: 70px 0;
    color: #fff;
}
.zixun .zixun-box ul li:nth-child(2){
    cursor: pointer;
    text-align: center;
    background: url(../images/zx2.jpg)no-repeat center center;
    padding: 70px 0;
    color: #fff;
}
.zixun .zixun-box ul li span{
    font-size: 26px;
}
.zixun .zixun-box ul li h5{
    font-size: 18px;
}
.zixun .zixun-box ul li a {
    display: flex;
    margin-top: 30px;
    color: #fff;
    justify-content: center;
    align-items: center;
}
.zixun .zixun-box ul li i {
    font-size: 16px;
    width: 33px;
    height: 33px;
    border: 1px solid #fff;
    border-radius: 50px;
    line-height: 33px;
    margin-right: 10px;
    color: #fff;
    transition: .5s;
    
}
.zixun .zixun-box ul li:hover{
    background: rgba(1, 64, 152, 0.9);
}
.zixun .zixun-box ul li:hover i{
    transform: rotate(-45deg);
    margin-right: 15px;
}
/*团队展示*/
.team{
    background: #f8f8f8;;
    padding: 60px 0;
}
.team .team-box ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px 20px;
}
.team .team-box ul li{
    
}
.team .team-box ul li .team-img{
    height: 350px;
    overflow: hidden;
}
.team .team-box ul li .team-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.team .team-box ul li .team-txt{
    background: #fff;
    padding: 10px 20px;
    box-sizing: border-box;
}
.team .team-box ul li .team-txt h5{
    font-size: 18px;
    color: #333;
}
.team .team-box ul li .team-txt p{
    font-size: 15px;
    text-align: justify;
    margin: 5px 0;
    color: #666;
}
.team .team-box ul li .team-txt div{
    align-items: center;
}
.team .team-box ul li .team-txt em{
    font-size: 16px;
    color: #000;
}
.team .team-box ul li .team-txt i{
    font-size: 20px;
    width: 31px;
    height: 31px;
    color: #133270;
    border: 1px solid #133270;
    border-radius: 50px;
    transition: .5s;
    
    line-height: 31px;
    text-align: center;
}
.team .team-box ul li a:hover .team-txt i{
    transform: rotate(-45deg);
    background: #133270;
    color: #fff;
}
/*团队详情*/
.team_dec {
    margin: 60px 0;
}

.xq_team .xq_team_l {
    width: 30%;
}

.xq_team .xq_team_r {
    width: 67%;
}

.xq_team .xq_team_l img {
    width: 100%;
}

.xq_team .xq_team_r h3 {
    color: #333;
    font-size: 30px;
    margin-bottom: 30px;
    font-family: 'myFont3';
}

.xq_team .xq_team_r span {
    margin-right: 8px;
    font-size: 22px;
    line-height: 1.4;
    color: #333;
}

/* .xq_team .xq_team_r p{    margin: 10px 0 0;    font-size: 16px;    color: #666;    display: -webkit-box;    -webkit-box-orient: vertical;    -webkit-line-clamp: 3;    overflow: hidden;    line-height: 30px;    border-bottom: 1px solid #e5e5e5;    padding-bottom: 50px;} */
.xq_team_txt {
    margin-top: 30px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 50px;
}

.xq_team_txt p {
    font-size: 16px;
    line-height: 35px;
    color: #242424;
    text-align: justify;
}

.detail_phone {
    display: flex;
    margin-top: 40px;
}

.detail_phone a {
    margin-right: 30px;
}

.detail_phone p {
    color: #333;
    font-size: 20px;
    text-align: center;
    display: flex;
    align-items: center;
}

/* 当前位置*/
.dizhi_box {
    line-height: 50px;
    height: 50px;
    background-color: #f8f8f8;
}

.dizhi_box .dizhi_zz {
    align-items: center;
}

.dizhi_box .dizhi_zz i {
    margin-right: 5px;
}

.dizhi_box .dizhi_zz a,.dizhi_box .dizhi_zz i {
    font-size: 15px;
    color: #6f6f6f;
}
/* 联系我们 */
.contact-box{
    width: 100%;
    padding-bottom: 70px;
}
.contact-box .contact-map{
    width: 54%;
    height: 100%;
}
.contact-box .blank{
    width: 10%;
}
.contact-box .contact-list{
    width: 40%;
}
.contact-box .contact-list .c-title{
    margin-bottom: 40px;
    padding-top: 40px;
}
.contact-box .contact-list .c-title h5{
    font-size: 70px;
    text-transform: uppercase;
    background-image: linear-gradient(to bottom, #f1f1f1, transparent);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: myFont2;
}
.contact-box .contact-list .c-title p{
    font-size: 40px;
    color: #000;
    font-family: myFont4;
    line-height: 22px;
    margin-top: -37px;
}
.contact-box .contact-list .contact-item dl{
    padding:35px 0;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}
.contact-box .contact-list .contact-item dl dt{
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border:1px solid #cccccc;
}
.contact-box .contact-list .contact-item dl dt .iconfont{
    font-size: 30px;
    color:#222;
}
.contact-box .contact-list .contact-item dl dd{
    margin-left: 30px;
}
.contact-box .contact-list .contact-item dl dd em{
    font-size: 18px;
    color: #999999;
    margin-bottom: 4px;
    display: block;
}
.contact-box .contact-list .contact-item dl dd p{
    font-size: 20px;
    font-family: myFont4;
    color:#222;
}
/*新闻分类*/
.area{
    display: flex;
    line-height: 80px;
    justify-content:center;
    border-bottom: 1px solid #e6e6e6;
}
.area a{
    font-size: 16px;
    color: #333;
    margin: 0 40px;
}
.area a:hover,.area a.active{
    color: #133270;
}
/* 新闻中心 */
.news{
    padding: 70px 0;
}
.news-bottom a{
    display: block;
    position: relative;
    padding: 50px 117px;
    border-bottom: 1px solid #E6E6E6;
}
.news-bottom a .time{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -33px;
}
.news-bottom a .time em{
    display:block;
    font-size: 48px;
    color: #333;
    line-height: 46px;
}
.news-bottom a .time span{
    display:block;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}
.news-bottom{
    position: relative;
}
.news-bottom .news-text::before{
    content: "";
    position: absolute;
    left: 85px;
    width: 1px;
    bottom: 70px;
    height: 37px;
    background: #cccccc;
}
.news-bottom .news-text h4{
    font-size: 22px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 20px;
}
.news-bottom .news-text p{
    font-size: 15px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-bottom i{
    position: absolute;
    width: 56px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    color: #888;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 50%;
    right: 0;
    top: 50%;
    margin-top: -28px;
    transition: .6s;
    font-size: 25px;
}
.news-bottom a:hover i{
    background-color: #133270;
    color: #fff;
}
.news-bottom a:hover h4{
    color: #133270;
}
.news-top{
    display: flex;
    background-color: #f8f8f8;
}
.news-top-text{
    width: 55.6%;
    box-sizing: border-box;
    padding: 0 60px;
    display: flex;
    align-items:center;
}
.news-top-text span{
    color: #133270;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    display: block;
}
.news-top-text h4{
    font-size: 22px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 30px;
}
.news-top-text p{
    font-size: 15px;
    color: #666;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 定义显示的行数 */
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    text-indent: 2em;
}
.news-top-text em{
    display: block;
    font-size: 16px;
    color: #133270;
    margin-top: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.news-top-text em i{
    margin-left: 10px;
    transition: .5s;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
    line-height: 30px;
}
.news-top-text em:hover i{
    background: #133270;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    transform: translateX(20px);
}
.news-top-img{
    width: 44.4%;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
}
.news-top-img .swiper-slide{
    overflow: hidden;
}
.news-top-img:hover img{
    transform: scale(1.04);
}
.news-top-img img{
    width: 100%;
    height: 360px;
    transition: all 0.8s;
    object-fit: cover;
}

.news-top-text .swiper-slide{
    background-color: #f8f8f8;
}
.news-top-img .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}

.news-top-img .swiper-pagination-bullet {
    width: 120px;
    height: 2px;
    opacity: 1;
    background-color: #fff;
    border-radius: 0;
}

.news-top-img .swiper-pagination-bullet-active {
    background-color: #133270;
}
/*新闻详情页*/
.content .news-des{
    width: 100%;
    overflow: hidden;
    
    text-align: center;
}
.content .news-des h1{
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #202020;
    margin-bottom: 2px;
}
.content .news-des .time{
    padding: 8px 0 13px 0;
    border-bottom: 1px dashed #e1e0e6;
    margin-bottom: 35px;
}
.content .news-des .news-nr{
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: justify;
}
.content .news-des .news-nr p{
    text-indent:2em;
    margin: 20px 0;
}
.content .news-des .news-nr img{
    max-width: 700px!important;
    display: block;
    height: auto !important;
    margin: 0 auto;
}
/*案例展示*/
.case{
    margin: 60px 0;
}
.case .case-box ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px 30px;
}
.case .case-box ul li .case-txt{
    background: #f8f8f8;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 0 0 10px 10px;
}
.case .case-box ul li i{
    height: 250px;
    display: block;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.case .case-box ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case .case-box ul li .case-title{
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: #000;
}
.case .case-box ul li .case-title em{
    font-size: 20px;
    margin-right: 5px;
}
.case .case-box ul li .case-txt h3{
    font-size: 18px;
    margin: 10px 0 10px 0;
    color: #000;
    font-family: 'myFont3';
}
.case .case-box ul li .case-txt p{
    font-size: 16px;
    color: #666;
    text-align: justify;
    margin-bottom: 15px;
}
.case .case-box ul li .case-icom{
    justify-content: flex-start;
}
.case .case-box ul li .case-txt span:first-child{
    padding: 2px 5px;
    border: 1px solid #339966;
    border-radius: 3px;
    color: #339966;
    margin-right: 10px;
}
.case .case-box ul li .case-txt span:last-child{
    padding: 2px 5px;
    border: 1px solid #c00;
    border-radius: 3px;
    color: #c00;
    margin-right: 10px;
}
.case .case-box ul li .case-txt b{
    width: 100%;
    height: 1px;
    background: #ddd;
    margin-bottom: 20px;
    display: block;
    transition: .5s;
}
.case .case-box ul li:hover{
    border-radius: 10px;
    box-shadow: 0 0 0.51rem rgba(203, 211, 222, 0.55)
}
.case .case-box ul li:hover b{
    background: #133270;
}
/* 业务领域 */
.tlr_column_box{
    padding-bottom: 80px;
    padding-top: 50px;
}
.tlr_column_box .tlr_list dl{
    background:#f5f5f5;
    margin-top: 30px;
    
}
.tlr_column_box .tlr_list dl dt{
    width: 48%;
}
.tlr_column_box .tlr_list dl dt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tlr_column_box .tlr_list dl dd {
    width: 50%;
    padding: 2%;
    box-sizing: border-box;
}
.tlr_column_box .tlr_list dl dd h5{
    position: relative;
    font-size: 24px;
    color:#222222;
    margin-bottom: 45px;
}
.tlr_column_box .tlr_list dl dd h5::before{
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background: #b3b3b3;
    position: absolute;
    left: 0;
    bottom: -21px;
}
.tlr_column_box .tlr_list dl dd .des,
.tlr_column_box .tlr_list dl dd .des p{
    font-size: 16px;
    line-height: 32px;
    color: #666666;
}
/* 联系我们 */
.contact{
    padding: 70px 0;
}
.contact-top{
    display: flex;
    justify-content: space-between;
}
.contact-title{
    margin-bottom: 30px;
}
.contact-title em{
    font-size: 50px;
    font-family: blokcn;
    font-weight: bold;
    height: 60px;
    color: #e5e5e5;
    display: block;
    text-transform: uppercase;
}
.contact-title h5{
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: bold;
    height: 70px;
/*    border-bottom: #666666 solid 2px;*/
}
.contact-wx-img img{
    width:170px;
    height: 170px;
    box-sizing: border-box;
    border: 1px solid #ddd;
}
.contact-wx-img p{
    text-align: center;
    width: 170px;
    font-size: 16px;
    color: #333;
    margin-top: 10px;
}
.contact-addr{
    width: 42%;
}
.contact-addr li{
    height: 54px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
    line-height: 54px;
    padding: 0 10px;
}
.contact-addr li i{
    color: #c92939;
    font-size: 25px;
}
.contact-addr li span:nth-child(2){
    font-size: 16px;
    color: #333;
    margin-left: 10px;
}
.contact-addr li span:last-child{
    font-size: 18px;
    color: #133270;
}
.complain{
    width: 414px;
    position: relative;
    height: 202px;
    overflow: hidden;
    margin-top: 161px;
    cursor: pointer;
}
.complain img{
    width: 100%;
    min-height: 100%;
    height: 205px;
    object-fit: cover;
    overflow: hidden;
    opacity: 0.8;
    transition: all 0.6s;
}
.complain:hover img {
    transform: scale(1.06);
}
.complain:hover span {
    color: #133270;
    border: #0d397c solid 1px;
    background: rgba(0,0,0,0.1);
}
.complain span{
    position: absolute;
    width: 214px;
    line-height: 72px;
    text-align: center;
    left: 50%;
    margin-left: -107px;
    top: 50%;
    margin-top: -38px;
    box-sizing: border-box;
    border: 1px solid #fff;
    font-size: 27px;
    color: #fff;
}
.contact-map .allmap{
    width: 100%;
    height: 400px;
    margin-top: 50px;
}
